<div nz-row nzGutter="12">
  <div nz-col nzSpan="6">
    <div style="float: right">{{ 'Common.Name' | translate }}</div>
  </div>
  <div nz-col nzSpan="18">
    <input nz-input [placeholder]="'Common.Name' | translate" [(ngModel)]="name" />
  </div>
</div>

<div nz-row nzGutter="12" style="margin-top: 5px">
  <div nz-col nzSpan="6">
    <div style="float: right">{{'Economy.Currencies.Price' | translate }}</div>
  </div>
  <div nz-col nzSpan="18">20 {{'Economy.Currencies.Gold' | translate }}</div>
</div>

<div nz-row nzGutter="12" style="margin-top: 5px">
  <div nz-col nzSpan="6"></div>
  <div nz-col nzSpan="18">
    <button nz-button nzType="primary" nzShape="round" [nzLoading]="isLoading" (click)="create()">
      {{ 'Common.Buttons.Create' | translate }}
    </button>
  </div>
</div>